CVE-2018-19961

Name
CVE-2018-19961
Description
An issue was discovered in Xen through 4.11.x on AMD x86 platforms, possibly allowing guest OS users to gain host OS privileges because TLB flushes do not always occur after IOMMU mapping changes.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Patch https://xenbits.xen.org/xsa/advisory-275.html
Third Party Advisory http://www.securityfocus.com/bid/106182
Third Party Advisory https://support.citrix.com/article/CTX239432
Third Party Advisory https://www.debian.org/security/2019/dsa-4369
FEDORA https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/UXC6BME7SXJI2ZIATNXCAH7RGPI4UKTT/
SUSE http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00072.html
MLIST https://lists.debian.org/debian-lts-announce/2019/10/msg00008.html

Match rules

CPE URI Source package Min version Max version
cpe:2.3:o:xen:xen:*:*:*:*:*:*:*:* xen >= None <= 4.11.1

Vulnerable and fixed packages

Source package Branch Version Maintainer Status